Installation of SPI HP-OM fails because "opccfgupld" is not found